.fcb {
    position: fixed;
    top: 36%;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 2px;
    padding: 10px 0 10px 10px;
    background: #282828;
    border-radius: 35px 0 1px 35px;
    box-shadow: -5px 10px 15px rgba(0, 0, 0, .2);
    z-index: 9999;
    opacity: 0;
    pointer-events: none;
    transform: translateX(12px);
    transition: opacity .25s ease, transform .25s ease
}

.fcb.is-visible {
    opacity: 1;
    pointer-events: auto;
    transform: translateX(0)
}

.fcb a {
    color: #f8f8f8;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 10px
}

.fcb>a>.uk-icon {
    color: #f8f8f8 !important
}

.fcb a:hover .uk-icon {
    color: #113A51
}

.fcb .uk-icon svg {
    width: 30px;
    height: 30px
}

@media (min-width:960px) {

    .fcb::before,
    .fcb::after {
        content: "";
        position: absolute;
        right: 0;
        width: 30px;
        height: 15px
    }

    .fcb::before {
        top: -15px;
        border-radius: 0 0 20px 0;
        box-shadow: 15px 0 0 #282828;
    }

    .fcb::after {
        bottom: -15px;
        border-radius: 0 20px 0 0;
        box-shadow: 15px 0 0 #282828;
    }
}

@media (max-width:959px) {
    footer .uk-container {
        padding-bottom: 60px !important;
    }

    .fcb {
        top: auto;
        bottom: 0;
        left: 50%;
        right: auto;
        flex-direction: row;
        gap: 15px;
        padding: 5px 15px;
        border-radius: 20px 20px 0 0;
        box-shadow: 0 -5px 15px rgba(0, 0, 0, .15);
        transform: translate(-50%, 12px)
    }

    .fcb.is-visible {
        transform: translate(-50%, 1px)
    }

    .fcb a {
        padding: 0
    }

    .fcb::before,
    .fcb::after {
        content: "";
        position: absolute;
        bottom: 0;
        width: 30px;
        height: 15px
    }

    .fcb::before {
        left: -30px;
        border-radius: 0 0 20px 0;
        box-shadow: 10px 0 0 #282828;
    }

    .fcb::after {
        right: -30px;
        border-radius: 0 0 0 20px;
        box-shadow: -10px 0 0 #282828;
    }
}